<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbCompositionsCotton</name>
   <tag></tag>
   <elementGuidId>b168c159-84a3-4d40-9a5e-375ede4ae056</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_id_feature_5']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_id_feature_5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>329fe7bf-6595-473b-9ce3-dba09f122585</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>97b4fd38-815d-4876-8c33-f9e63dffeacc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>198bb95a-9cdf-480b-86c6-746b940f9ad9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_id_feature_5</value>
      <webElementGuid>7cfe7da4-1a2b-4608-89d6-331806c74865</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_id_feature_5</value>
      <webElementGuid>6e87a81a-69a3-4669-b005-cd0d01a36ad6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>5_5</value>
      <webElementGuid>034aa886-ec01-4124-b97f-cd8982f18856</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_id_feature_5&quot;)</value>
      <webElementGuid>2e3833ee-4c7c-462a-801c-48b7ef6b58e6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_id_feature_5']</value>
      <webElementGuid>256ce41a-d5d8-422f-873a-54be1cea0eb7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_id_feature_5']/span/input</value>
      <webElementGuid>63e46e5c-a6b1-416a-9fef-4cdb253c484e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/ul/li/div/span/input</value>
      <webElementGuid>8dc15a15-dcd8-4050-b3b0-d8b7b9d60898</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_id_feature_5' and @id = 'layered_id_feature_5']</value>
      <webElementGuid>38410011-8ceb-467f-b591-596e5bd39ede</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
